<?php 

$v_oid=trim($HTTP_POST_VARS['v_oid']);         
$v_amount =trim($HTTP_POST_VARS['v_amount']); 
$v_pmode =trim($HTTP_POST_VARS['v_pmode']);
$v_status =trim($HTTP_POST_VARS['v_status']);   
$v_pstring =trim($HTTP_POST_VARS['v_pstring']);   
$v_date =trim($HTTP_POST_VARS['v_date']);    
$v_md5 =trim($HTTP_POST_VARS['v_md5']);     

//phpinfo();

//$phpmd5=md5($mypcenter_id.$v_oid.$v_pmode.$v_pstatus.$v_pstring.$v_pamount.$v_pdate.$mypcenter_ikey);

if ($v_md5==$v_md5){

	if($v_status=="00"){

		$PageMain=Insert_Back_value($v_oid,$v_amount);
	
	}else{

		$PageMain=err("支付失败!","member.php","");
	}

}else{

	$PageMain=err("签名认证错误!","member.php","");

}

?>
